<!DOCTYPE html>
<html>

<head>
  <title>Schedule</title>
  <link rel="stylesheet" href="styles/qacinemas.css">
</head>

<body>
  <div class="container sticky-top">
    <nav class="navbar">
      <a class="navbar-brand" href="https://qa.com"><img src="assets/qa.jpeg" /></a>
      <div>
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="home.html">QA Cinemas</a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="#">Schedule</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="signup.html">Sign up</a>
          </li>
        </ul>
      </div>
    </nav>
  </div>
  <div class="container">
    <img src="./assets/Locations.jpg" class="homeImages" alt="QA Schedule image">
  </div>
  <div class="container">
    <h1>Opening Hours</h1>
    <div>
      <table>
        <tbody>
          <tr>
            <td class="td-right-align">Monday-Thursday</td>
            <td class="td-left-align">17:00-21:00</td>
          </tr>
          <tr>
            <td class="td-right-align">Friday</td>
            <td class="td-left-align">16:30-22:00</td>
          </tr>
          <tr>
            <td class="td-right-align">Saturday</td>
            <td class="td-left-align">16:30-23:00</td>
          </tr>
          <tr>
            <td class="td-right-align">Sunday</td>
            <td class="td-left-align">17:00-21:30</td>
          </tr>
        </tbody>
        <table>
    </div>
  </div>
  <div class="container">
    <h1>What's on</h1>
    <div class="row">
      <table class="table-bordered">
        <thead>
          <tr>
            <th>Date</th>
            <th>Time</th>
            <th>Title</th>
            <th>Runtime</th>
            <th>Rating</th>
            <th></th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td rowspan="2">01-Oct-2018 Monday</td>
            <td>17:30</td>
            <td rowspan="2">King of Thieves</td>
            <td rowspan="2">108 min</td>
            <td rowspan="2">15</td>
            <td rowspan="2"><img src=./assets/KingOfThieves.jpg class="img-thumbnail"></img></td>
          </tr>
          <tr>
            <td>20:00</td>
          </tr>
          <tr>
            <td>02-Oct-2018 Tuesday</td>
            <td>17:30</td>
            <td>The Predator</td>
            <td>101 min</td>
            <td>15</td>
            <td><img src=./assets/ThePredator.jpg class="img-thumbnail"></img></td>
          </tr>
          <tr>
            <td>02-Oct-2018 Tuesday</td>
            <td>20:00</td>
            <td>The House with a Clock in its Walls</td>
            <td>105 min</td>
            <td>12 A</td>
            <td><img src=./assets/TheHouse.jpg class="img-thumbnail"></img></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
  <footer>
    <hr>
    <div class="container text-muted" id="footer-txt">&copy; Copyright 2018 QA ltd.
    </div>
  </footer>
</body>

</html>